<header>
  <nav>
    <div class="logo">
      <img src="assets/images/logo.svg" />
      <div class="name">
        <b>NUTRICIONISTA ESPECIALIZADA <br> EM ENDOMETRIOSE</b>
      </div>
    </div>

    <button class="instagram-button" (click)="openInstagram()">
      <img src="assets/images/instagram-icon.svg" alt="Acessar instagram">
    </button>

  </nav>
</header>
